Subject: Site Group and uloading ?

From: Gregg Rosenberg <[email-masked]>
Date: Thu, 11 Jul 1996 07:41:30 -0500

I want to allow a number of clients to upload files.  I want to use Site
Group to do this, so I chrout the user to their own directory.  I have it
setup now where I can log in successfully with site group and gpass.  When I
try to upload a file, I get permission denied.  I have the users directory
set to the users user-id with other being the owning group so the server can
securely access the files to serve them out.  The mode is set to 1733 for
the directory.

I am confused on how to relate the group to the owner maybe.  In any case I
get permission denied. Can anyone offer suggestions on how I should set this up.

Thanks.
--
Gregg Rosenberg -- N9NNO
Just Networks, Inc.
[email-masked]

"Obstacles are those frightful things you see when you 
take your eyes off your goals."  Author unknown